[Gc] Re: [bdwgc] Compilation fails on Mac OS X (#4)

Ivan Maidanski ivmai at mail.ru
Tue Sep 13 06:59:31 PDT 2011


Hi,

How is it supposed to be fixed? We should include sys/ucontext.h on Darwin starting from some version and for the rest targets include ucontext.h, right? Which version? (And what macro should be tested?)

Regards


13 09 2011, 11:14 Jurriën Stutterheim <reply+i-1630875-6ee0c7d42195d52bc113cc90a1c3f84ed9682072 at reply.github.com>:
> See http://stackoverflow.com/questions/6929826/building-libgc-fails-on-mac-os-x-10-6-snow-leopard-and-require-xopen-source for details. Fails on OS X 10.7 as well.
> 
> --
> Reply to this email directly or view it on GitHub:
> https://github.com/ivmai/bdwgc/issues/4
> 



More information about the Gc mailing list